table {
    border: solid 1px #019798;
    border-collapse:collapse;
    width:90%;
    margin:auto;
}


thead, tfoot {
    background-color: #019798;
    border:1px solid #6495ed;
}


tbody {
    background-color:#FFFFFF;
    border:1px solid #6495ed;
}


th {
    border:1px dotted #019798;
    padding:5px;
    font-family: 'DINOT-CondMedium';
    font-size: 20px;
}


td {
    font-family:sans-serif;
    font-size:80%;
    border:1px solid #019798;
    padding:5px;
    text-align:left;
    font-family: 'DINOT-Regular';
    text-align: center;
    font-size: 16px;   
}

.horaires{
    width: 15%;
    vertical-align: middle;
}

.outline_table{
    border: solid 1px #019798;
}

.caption {
    font-family: 'DINOT-CondMedium';
    font-size: 40px;
    padding: 30px 0;
    color:#019798;
}

.td_wordbreak{
    word-break: normal;
}

.bg_blue{
    background-color: #09807f !important;
    color: white !important;
}

.bg_white{
    background-color: white !important;
    color: #09807f !important;
}

footer{
    background: rgba(0, 0, 0, 0.8);
        color: white;

}

@media screen and (max-width:991px) {
   .td_wordbreak{
        word-break: break-all;
    }

}